body{ background-color:#666666;
margin:0 auto;}
#sthead {
	clear: both;
	height: auto;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#stheadyi {
	height: 92px;
	width: 980px;
	background-image: url(../images/index1.jpg);
	background-repeat: no-repeat;
}
#stzong {
	background-color: #FFFFFF;
	height: 585px;
	width: 980px;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#stzonger {
	background-color: #FFFFFF;
	height: auto;
	width: 980px;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#stheader {
	clear: both;
	height: auto;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#stheadyileft {
	float: left;
	height: 91px;
	width: 437px;
}
#stmain {
	background-image: url(../images/index-4.jpg);
	background-repeat: repeat-x;
	clear: both;
	height: auto;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#stmainleft {
	float: left;
	height: auto;
	width: 660px;
	margin-left: 10px;
}
#stlyi {
	background-image: url(../images/index-5.gif);
	background-repeat: no-repeat;
	height: auto;
	width: 650px;
}
#stler {
	background-color: #EFF5FC;
	height: auto;
	width: 646px;
	border: 1px solid #AFBDD8;
	margin-top: 2px;
}
#stleryi {
	clear: both;
	height: auto;
	width: 638px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.yi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	color: #333333;
}
#stlerer {
	background-color: #FFFFFF;
	height: auto;
	width: 630px;
	border: 1px solid #C2D8E9;
	clear: both;
	margin-top: 4px;
	margin-right: auto;
	margin-bottom: 4px;
	margin-left: auto;
}
#stleeyi {
	background-image: url(../images/index-6.gif);
	background-repeat: no-repeat;
	background-position: 5px 8px;
	height: auto;
	width: 100%;
	background-color:#F7F7F7;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.er {
	color: #006699;
}
.san {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 32px;
	font-weight: bold;
	color: #4B4B4B;
}
#stmright {
	float: left;
	height: auto;
	width: 280px;
	margin-left: 18px;
}
#xiaotyou {
	height: 4px;
	width: 250px;
}
#stmrer {
	background-image: url(../images/index-7.jpg);
	background-repeat: no-repeat;
	height: 230px;
	width: 280px;
}
#stmreryi {
	height: 27px;
	width: 100%;
}
#stmrerer {
	height: auto;
	width: 100%;
}
#stmeeyi {
	float: left;
	height: 170px;
	width: 19px;
}
#stmerzhong {
	float: left;
	height: 175px;
	width: 240px;
	background-image: url(../images/index-9.gif);
	background-repeat: no-repeat;
	overflow: hidden;
}
#stmzxiao {
	clear: both;
	height: 159px;
	width: 212px;
	margin-top: 8px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#stfooter {
	height: 53px;
	width: 980px;
	clear: both;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/index-17.jpg);
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #8DABBC;
	border-bottom-color: #8DABBC;
}
#stfooter a:link{ color:#406F95; text-decoration:underline}
#stfooter a:visited{ color:#406F95; text-decoration:underline}
#stfooter a:hover{ color: #333333; text-decoration:underline}
#stfooter a:active{ color:#406F95; text-decoration:underline}

#stmerzer {
	height: 170px;
	width: 240px;
	margin-top: 5px;
	overflow: hidden;
}
.ziwu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 53px;
	color: #355B7B;
	text-align: center;
}
#sthrigyht {
	float: left;
	height: 89px;
	width: 538px;
}
#sthryi {
	height: 45px;
	width: 100%;
}
#sthrer {
	height: 42px;
	width: 470px;
	margin-left: 65px;
}
.ziliu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #333333;
	text-align: right;
}
#spyi {
	height: auto;
	width: 980px;
	clear: both;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#spyiyi {
	clear: both;
	height: 120px;
	width: 950px;
	margin-top: 7px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/sp-13.gif);
	background-repeat: no-repeat;
}
#spyiyib {
	clear: both;
	height: auto;
	width: 547px;
	margin-top: 5px;
	margin-left: 20px;
	border: 1px solid #CCCCCC;
}
#spyiyic {
	clear: both;
	height: auto;
	width: 810px;
	margin-top: 5px;
	margin-left: 20px;
	border: 1px solid #CCCCCC;
}
#spyiyid {
	clear: both;
	height: auto;
	width: 980px;
	margin-top: 5px;
}
#spyiyie {
	clear: both;
	height: auto;
	width: 970px;
	margin-top: 5px;
	margin-left: 7px;
}
#spyitit {
	background-image: url(../images/sp-12.gif);
	background-repeat:no-repeat;
	height: 25px;
	width: 980px;

}
.spyi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	font-weight: bold;
	color: #484848;
}
#spyyyi {
	float: left;
	height: 100px;
	width: 110px;
	margin-top: 10px;
	margin-right: 11px;
}
#spyiyheng {
	height: auto;
	width: auto;
}
#qcyi {
	float: left;
	height: auto;
	width: 323px;
	margin-left: 20px;
}
#conleft {
	background-color: #FFFFFF;
	height: auto;
	width: 560px;
	float: left;
	margin-top: 10px;
	margin-left: 5px;
	border: 1px solid #AFBDD8;
}
.coner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 22px;
	color: #333333;
}
.consan {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 25px;
	font-weight: bold;
	color: #2D6888;
}
#conleftziyi {
	clear: both;
	height: auto;
	width: 535px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#conleftform {
	clear: both;
	height: auto;
	width: 540px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#conleftbai {
	background-color: #F7FAFD;
	height: auto;
	width: 550px;
	margin-top: 10px;
	margin-left: 7px;
	float: left;
	border: 1px dashed #ABC1D8;
}.lan {
	color: #455A78;
}
#consrig {
	float: left;
	height: auto;
	width: 390px;
	margin-top: 10px;
	margin-left: 25px;
}
#contamriyi {
	height: auto;
	width: 390px;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#contamriyiyi {
	height: 25px;
	width: 390px;
	background-image: url(../images/contact-8.jpg);
	background-repeat: no-repeat;
}
#contamgao {
	height: 25px;
	width: 390px;
	background-image: url(../images/contact-8.jpg);
	background-repeat: no-repeat;
	margin-top: 11px;
}
#contamriyier {
	clear: both;
	height: auto;
	width: 386px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border: 1px dashed #CCCCCC;
}
#congao {
	clear: both;
	height: auto;
	width: 386px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border: 1px dashed #CCCCCC;
}
.conyi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #996600;
	font-weight: bold;
}
.coner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 22px;
	color: #333333;
}
.consaner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 25px;
	font-weight: bold;
	color: #535353;
}
.consi {
	line-height: 27px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}
.consib {
	line-height: 27px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-transform: capitalize;
}
#magessform {
	margin: 0px;
	padding: 0px;
}
#promain {
	clear: both;
	height: auto;
	width: 980px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#pmleft {
	float: left;
	height: auto;
	width: 215px;
}
#pmlyi {
	background-image: url(../images/pro-1.gif);
	background-repeat: no-repeat;
	height: 36px;
	width: 211px;
}
.pyi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 36px;
	font-weight: bold;
	color: #FFFFFF;
}
#pmler {
	background-image: url(../images/pro-2.gif);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	height: auto;
	width: 200px;
	margin-left: 6px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #D2D2D2;
}
#pmler a:link{ color:#333333; text-decoration:none;}
#pmler a:visited{ color:#333333; text-decoration:none;}
#pmler a:hover{ color: #003399; text-decoration: underline; font-weight:bold;}
#pmler a:active{ color:#333333; text-decoration:none;}
#pmlerb {
	background-image: url(../images/pro-2.gif);
	background-repeat: no-repeat;
	background-position: 5px 10px;
	height: auto;
	width: 204px;
	margin-left: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #D2D2D2;
}
#pmlerzong {
	clear: both;
	height: auto;
	width: 100%;
	margin-top: 7px;
}
.per {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	color: #333333;
}
#pmlerul {
	height: auto;
	width: 200px;
	margin-left: 6px;
}
#pmlerul a:link{ color:#414141; text-decoration:none;}
#pmlerul a:visited{ color: #414141; text-decoration:none;}
#pmlerul a:hover{ color: #003399; text-decoration: underline; font-weight:bold;}
#pmlerul a:active{ color:#414141; text-decoration:none;}

#pmlerul ul{ margin:0px;
    padding:0px;
	list-style-type:none;}
#pmlerul li{ margin:0px;
    padding:0px;
	background-image:url(../images/pro-3.gif);
	background-repeat:no-repeat;
	background-position:27px; center;
	border-bottom:#CCCCCC 1px dashed;}.psan {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	color: #535353;
}


#pmlerulb {
	height: auto;
	width: 200px;
	margin-left: 6px;
}
#pmlerulb a:link{ color:#414141; text-decoration:none;}
#pmlerulb a:visited{ color: #414141; text-decoration:none;}
#pmlerulb a:hover{ color: #003399; text-decoration: underline;}
#pmlerulb a:active{ color:#414141; text-decoration:none;}

#pmlerulb ul{ margin:0px;
    padding:0px;
	list-style-type:none;}
#pmlerulb li{ margin:0px;
    padding:0px;
	background-image:url(../images/pro-3.gif);
	background-repeat:no-repeat;
	background-position:8px; center;
	border-bottom:#CCCCCC 1px dashed;}

#pmlcenter {
	background-image: url(../images/pro-8.gif);
	background-repeat: repeat-y;
	width: 10px;
	margin-left: 15px;
	height: 430px;
	float: left;
}
#pmlcenterd {
	background-image: url(../images/pro-8.gif);
	background-repeat: repeat-y;
	width: 10px;
	margin-left: 15px;
	height: 395px;
	float: left;
}
#pmlcenterb{
	background-image: url(../images/pro-8.gif);
	background-repeat: repeat-y;
	width: 10px;
	margin-left: 15px;
	height: 935px;
	float: left;
}
#pmlcenterc {
	background-image: url(../images/pro-8.gif);
	background-repeat: repeat-y;
	width: 10px;
	margin-left: 15px;
	height: 495px;
	float: left;
}
#pcyi {
	height: auto;
	width: 100%;
}
#pcconer {
	height: 242px;
	width: 210px;
	margin-top: 15px;
	margin-left: 3px;
	background-image: url(../images/pro-9.gif);
	background-repeat: no-repeat;
}
#pccxiaoyi {
	background-image: url(../images/pro-4.gif);
	background-repeat: no-repeat;
	clear: both;
	height: 25px;
	width: 197px;
	margin-top: 7px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#pccxiaoer {
	background-image: url(../images/pro-5.gif);
	background-repeat: no-repeat;
	background-position: 1px 10px;
	clear: both;
	height: auto;
	width: 197px;
	margin-top: 7px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}
#pconccsan {
	background-color: #FFFFFF;
	clear: both;
	height: auto;
	width: 200px;
	margin-top: 13px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#pmlrigh {
	float: left;
	height: auto;
	width: 700px;
	margin-left: 19px;
}
#pmlrighyi {
	background-image: url(../images/pro-10.gif);
	background-repeat: no-repeat;
	height: 32px;
	width: 710px;
}#pmlrighter {
	clear: both;
	height: auto;
	width: 706px;
	margin-left: 1px;
	border: 1px dashed #CCCCCC;
}
#pmlreryi {
	float: left;
	height: 155px;
	width: 205px;
	margin-top: 5px;
	margin-left: 22px;
}
#pmlreryia {
	float: left;
	height: auto;
	width: 205px;
	margin-top: 5px;
	margin-left: 22px;
}
.hong {
	color: #990000;
	font-family: Arial, Helvetica, sans-serif;
}
#proind {
	clear: both;
	height: auto;
	width: 980px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#proindyi {
	background-image: url(../images/index-28.gif);
	background-repeat: no-repeat;
	height: 34px;
	width: 970px;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-position: center;
}
#proinder {
	height: auto;
	width: 956px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#proidyi {
	float: left;
	height: auto;
	width: 100px;
	margin-left: 5px;
	overflow: hidden;
}
#proinyishang {
	clear: both;
	height: 77px;
	width: 90px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#proinyixia {
	clear: both;
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.indzhong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	text-align: center;
}
#up {
	height: 59px;
	width: 950px;
}
#spmar {
	height: 117px;
	width: 735px;
	margin-left: 14px;
}
.cheng {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	font-weight: bold;
	text-transform: capitalize;
	color: #874734;
}
#fittu {
	clear: both;
	height: auto;
	width: auto;
	margin-left: 20px;
}
#fitzi {
	height: auto;
	width: auto;
}
#fitziyi {
	height: auto;
	width: auto;
}
#zitu {
	background-color: #DBECF2;
	height: auto;
	width: 203px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #B3DBE3;
	border-bottom-color: #B3DBE3;
	border-left-color: #B3DBE3;
}
.sdaxie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	text-align: center;
	text-transform: capitalize;
}
#quins {
	float: left;
	height: 270px;
	width: 325px;
	margin-top: 2px;
	margin-left: 20px;
}
#qatu {
	float: left;
	height: auto;
	width: 230px;
	margin-top: 5px;
	margin-left: 10px;
}
#qaliebiao {
	float: left;
	height: auto;
	width: 410px;
	margin-top: 5px;
	margin-left: 30px;
}
#qatit {
	height: auto;
	width: 100%;
}
#quli {
	clear: both;
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#quli ul{ margin:0px;
    padding:0px;
	list-style-type:none;}
#quli li{ margin:0px;
    padding:0px;
	background-image:url(../images/qc-2.jpg);
	background-repeat:no-repeat;
	background-position: left center;}
#refzi {
	clear: both;
	height: auto;
	width: 690px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 12px;
	margin-left: auto;

}
.refyi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	font-weight: bold;
	color: #734D26;
}
#reftu {
	height: auto;
	width: 450px;
	margin-left: 20px;
}
.newershi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #333333;
}
